annotations:
  artifacthub.io/changes: |
    - kind: added
      description: "Updated Fluent Bit OCI image to v2.1.5."
apiVersion: v1
appVersion: 2.1.5
description: Fast and lightweight log processor and forwarder or Linux, OSX and BSD
  family operating systems.
home: https://fluentbit.io/
icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/fluentd/fluentbit/icon/fluentbit-icon-color.svg
keywords:
- logging
- fluent-bit
- fluentd
maintainers:
- email: eduardo@calyptia.com
  name: edsiper
- email: naseem@transit.app
  name: naseemkullah
- email: towmeykaw@gmail.com
  name: Towmeykaw
- email: steve.hipwell@gmail.com
  name: stevehipwell
name: fluent-bit
sources:
- https://github.com/fluent/fluent-bit/
version: 0.31.0
